// Dialog zur Anzeige der Datenschutz-Erklärung

$(document).ready(function() {
	
	// Klick auf den Anleitungs-Button
	$('#dschu').click(function() {
		$("#datenschutz").dialog('open');
		return false;
	});
		
	
	$("#datenschutz").dialog({
		autoOpen: false,
		width: 800,
		modal: true,
		position: 'center',
		title: 'Datenschutz',
		open:
			function() {
				$(this).load('datenschutztext.php');
		},			
		buttons: [
			{
				text: "Schließen",
				click : function() {
					$(this).dialog("close");
				},
				width: 150,
			}
			],
	});
	
});